stages:
  - Compliance

workflow:
  rules:
    - when: always

include:
  - project: kwinft/tooling
    ref: master
    file:
      - '/docs/gitlab-ci/commits.yml'


####################################################################################################
#
# Compliance
#

Message Lint:
  extends: .message-lint
  stage: Compliance
